@charset "shift_jis";

/*ヘッダー
---------------------*/

#wrap .header{
	width:985px;
	height:48px;
	margin:0px;
	padding:0px;
	background:url(../images/header.png) no-repeat;	
}

#wrap .header h1{
	text-indent:-9999px;
}


/*メニュー
---------------------*/

#wrap .menu{
	width:985px;
	height:60px;
	margin:0px;
	padding:0px;
	background:url(../images/menu.png) no-repeat;	
}

#wrap .menu .list{
	width:985px;
	height:15px;
	margin:0px;
	padding:10px 0px 8px 0px;
}


#wrap .menu .list ul{
	list-style:none;
	margin:0px 0px 0px 37px;
	padding:0px;
}

#wrap .menu .list ul li{
	margin:0px 0px 0px 0px;
	height:15px;
	float:left;
	display:block;
}

#wrap .menu .list ul li a{
	margin:0px 0px 0px 0px;
	height:15px;
	text-indent:-9999px;
	display:block;
}


#wrap .menu .list ul li.m01{width:40px;}
#wrap .menu .list ul li.m01 a:hover{ background:url(../images/menu2.jpg) -36px -10px;}

#wrap .menu .list ul li.m02{width:59px;}
#wrap .menu .list ul li.m02 a:hover{ background:url(../images/menu2.jpg) -76px -10px;}

#wrap .menu .list ul li.m03{width:141px;}
#wrap .menu .list ul li.m03 a:hover{ background:url(../images/menu2.jpg) -135px -10px;}

#wrap .menu .list ul li.m04{width:62px;}
#wrap .menu .list ul li.m04 a:hover{ background:url(../images/menu2.jpg) -276px -10px;}

#wrap .menu .list ul li.m05{width:114px;}
#wrap .menu .list ul li.m05 a:hover{ background:url(../images/menu2.jpg) -338px -10px;}

#wrap .menu .list ul li.m06{width:63px;}
#wrap .menu .list ul li.m06 a:hover{ background:url(../images/menu2.jpg) -452px -10px;}

#wrap .menu .list ul li.m07{width:112px;}
#wrap .menu .list ul li.m07 a:hover{ background:url(../images/menu2.jpg) -515px -10px;}

#wrap .menu .list ul li.m08{width:76px;}
#wrap .menu .list ul li.m08 a:hover{ background:url(../images/menu2.jpg) -627px -10px;}

#wrap .menu .list ul li.m09{width:80px;}
#wrap .menu .list ul li.m09 a:hover{ background:url(../images/menu2.jpg) -703px -10px;}

#wrap .menu .list ul li.m10{width:61px;}
#wrap .menu .list ul li.m10 a:hover{ background:url(../images/menu2.jpg) -783px -10px;}

#wrap .menu .list ul li.m11{width:50px;}
#wrap .menu .list ul li.m11 a:hover{ background:url(../images/menu2.jpg) -844px -10px;}

#wrap .menu .list ul li.m12{width:50px;}
#wrap .menu .list ul li.m12 a:hover{ background:url(../images/menu2.jpg) -894px -10px;}



/*フッター
---------------------*/

#wrap .menu .fotter{
	width:985px;
	height:30px;
	clear:both;
	margin:10px 0px 0px 0px;
	padding:0px;
}

#wrap .menu .fotter ul{
	margin:0px;
	padding:0px;
	float:right;
}

#wrap .menu .fotter ul li{
	margin:0px 5px 0px 0px;
	width:50px;
	height:10px;
	float:left;
	display:block;
}

#wrap .menu .fotter p.bn{
	margin:0px 5px 0px 0px;
	float:right;
	width:80px;
	height:30px;
}

#wrap .menu .fotter p.copy{
	margin:5px 10px 0px 0px;
	float:right;
}



/*#wrap .menu .fotter{
	width:985px;
	height:15px;
	clear:both;
	margin:10px 0px 0px 0px;
	padding:0px;
}

#wrap .menu .fotter ul{
	margin:0px;
	padding:0px;
	float:right;
}

#wrap .menu .fotter ul li{
	margin:0px 5px 0px 0px;
	width:50px;
	height:10px;
	float:left;
	display:block;
}


#wrap .menu .fotter p{
	margin:0px 0px 0px 5px;
	float:left;
	width:300px;
}*/